@media not screen, screen and (min-width: 569px) {

  #sp-table-21{
    margin-left : 50px;
    width : 700px;
    float : left;
    position : relative;
  }

  #sp-table-22{
    margin-left : 50px;
    width : 700px;
    float : left;
    position : relative;
  }

  #sp-table-23{
    margin-left : 50px;
    width : 700px;
  }

  #sp-table-24{
    margin-left : 50px;
    width : 700px;
    float : left;
    position : relative;
  }

  #sp-table-25{
    margin-right : 300px;
    width : 600px;
  }

  #sp-table-26{
    margin-left : 50px;
    width : 700px;
  }

  #sp-table-27{
    margin-left : 50px;
    width : 70%;
  }

  #sp-table-28{
    margin-left : 50px;
    width : 70%;
  }

  #sp-table-29{
    width : 891px;
  }

  #sp-table-3{
    margin-top : 20px;
    width : 722px;
  }

  #sp-table-30{
    width : 929px;
  }

  #sp-table-31{
    margin-left : 40px;
    width : 700px;
  }

  #sp-table-33{
    width : 938px;
  }

  #sp-table-34{
    margin-left : 60px;
    width : 748px;
  }

  #sp-table-35{
    margin-left : 60px;
    width : 748px;
  }

  #sp-table-36{
    margin-left : 60px;
    width : 748px;
  }

  #sp-table-37{
    margin-left : 60px;
    width : 748px;
  }

  #sp-table-38{
    margin-left : 60px;
    width : 748px;
  }

  #sp-table-39{
    width : 912px;
  }

  #sp-table-4{
    width : 722px;
  }

  #sp-table-40{
    width : 912px;
  }

  #sp-table-43{
    width : 80%;
  }

  #sp-table-44{
    width : 80%;
  }

  #sp-table-45{
    width : 80%;
  }

  #sp-table-5{
    margin-bottom : 50px;
    width : 722px;
  }

  #sp-table-6{
    margin-bottom : 50px;
    width : 720px;
  }

  #sp-table-7{
    margin-bottom : 50px;
    width : 732px;
  }

  #sp-table-8{
    width : 732px;
  }

  #sp-table-9{
    width : 737px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-html-src-1{
    margin-bottom : 20px;
  }

  #sp-html-src-1 > iframe{
    width : 100%;
  }

  #sp-html-src-2{
    margin-bottom : 20px;
  }

  #sp-html-src-2 > iframe{
    width : 100%;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-2{
    width : 300px;
    height : 181px;
  }

  #sp-image-29{
    margin-bottom : 15px;
  }

  #sp-image-30{
    margin-bottom : 15px;
  }

  #sp-image-32 {
  }

  #sp-image-33{
    margin-right : 0%;
    margin-bottom : 5%;
    width : 100%;
  }

  #sp-image-34{
    margin-right : 0%;
    margin-bottom : 5%;
    width : 100%;
  }

  #sp-image-35{
    margin-right : 0%;
    width : 100%;
  }
}
